.news_headline{
	margin-bottom:20px;
}

.news_headline h4{
    font-weight: bold;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.news_image{
	max-width:300px;
	width:100%;
	margin-right:35px;
	float:left;
}

.news_content{
	max-width:425px;
	width:100%;
	float:left;
}

.news_readmore{
	max-width:140px;
	width:100%;
	float:left;
	margin-top: 100px;
}

.news_readmore a{
    width: 125px;
    line-height: 40px;
    float: right;
    text-align: center;
    color: #fff;
	background-color:#312727;
}

.news_readmore a:hover{
	text-decoration:none;
}